.mcb-section .mcb-wrap-073e48361 {
    align-self: flex-start;
}

.mcb-section-9twlokf56 {
    padding-top: 150px;
    padding-bottom: 100px;
    background-image: url(../../images/slider_bg3.jpg);
}

.mcb-section .mcb-wrap .mcb-item-7gmtkec8g .infobox ul li:before {
    color: #F9B233;
}

.mcb-section .mcb-wrap .mcb-item-7gmtkec8g .mcb-column-inner-7gmtkec8g {
    background-color: rgba(40, 29, 27, 0.85);
}

.mcb-section .mcb-wrap .mcb-item-sphqxd906b .infobox ul li:before {
    color: #F9B233;
}

.mcb-section .mcb-wrap .mcb-item-sphqxd906b .mcb-column-inner-sphqxd906b {
    background-color: rgba(40, 29, 27, 0.85);
}

.mcb-section .mcb-wrap .mcb-item-npty0g4am .infobox ul li:before {
    color: #F9B233;
}

.mcb-section .mcb-wrap .mcb-item-npty0g4am .mcb-column-inner-npty0g4am {
    background-color: rgba(40, 29, 27, 0.85);
}

.mcb-section .mcb-wrap .mcb-item-504a1d592 .column_attr {
    text-align: justify;
}

.mcb-section .mcb-wrap .mcb-item-af8b9a1a4 .column_attr {
    text-align: justify;
}

.mcb-section-553cb8299 {
    background-color: #F5B034;
}

.mcb-section .mcb-wrap .mcb-item-1a8d99810 .button {
    font-weight: bold;
    border-style: solid;
    color: #161922;
    border-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.5);
}

.mcb-section .mcb-wrap .mcb-item-1a8d99810 .button:hover {
    color: #161922;
}

.mcb-section-c4251d6cb {
    background-image: url(../../images/slider_bg4.jpg);
}

.mcb-section .mcb-wrap .mcb-item-bc28b9edb .list_left,
.mcb-section .mcb-wrap .mcb-item-bc28b9edb .circle {
    background: #F5B034;
}

.mcb-section .mcb-wrap .mcb-item-3d0a24614 .list_left,
.mcb-section .mcb-wrap .mcb-item-3d0a24614 .circle {
    background: #F5B034;
}

.mcb-section .mcb-wrap .mcb-item-5a9f93120 .list_left,
.mcb-section .mcb-wrap .mcb-item-5a9f93120 .circle {
    background: #F5B034;
}

.mcb-section .mcb-wrap .mcb-item-9825b302a .list_left,
.mcb-section .mcb-wrap .mcb-item-9825b302a .circle {
    background: #F5B034;
}

.mcb-section .mcb-wrap .mcb-item-5a9a8a7bb .list_left,
.mcb-section .mcb-wrap .mcb-item-5a9a8a7bb .circle {
    background: #F5B034;
}

.mcb-section .mcb-wrap .mcb-item-718c0ff45 .list_left,
.mcb-section .mcb-wrap .mcb-item-718c0ff45 .circle {
    background: #F5B034;
}

@media(max-width: 959px) {}

@media(max-width: 767px) {}